﻿@charset "utf-8";
/* Global Styles */
body {
  margin-left: auto;
  margin-right: auto;
  width: 92%;
  max-width: 1100px;
  padding-left: 2.275%;
  padding-right: 2.275%;
  font-family: 'Arial';
}
.profileLogo {
  text-align: center;
  display: none;
}
hr {
  background-color: #ccc;
  height: 1px;
  border: none;
}

h2 {
    padding: 30px 30px 20px;
    font-family: Arial;
    font-size: 16px;
    color: #111;
    line-height: 44px;
    text-align: center;
}


.mainContent {
  display: block;
}
.mainContent label {
  display: block;
  text-align: center;
  padding-bottom: 8px;
  font-size: 14px
}
.mainContent input {
  width: 100%;
  margin-bottom: 15px;
  height: 30px;
  border: none;
}
.mainContent .submitBtn {
  text-align: center;
  display: block;
  background-color: #7AC7CA;
  padding: 10px 0px;
  margin-top: 10px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
.mainContent .submitBtn:hover {
  background-color: #3E989B;
}
.mainContent .button {
  text-align: center;
  display: inline-block;
  background-color: #7AC7CA;
  padding: 10px 0px;
  margin-top: 10px;
    color: #fff;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
    width: 100px;
    
}
.mainContent .button:hover {
  background-color: #3E989B;
}
.mainContent .LoginNav {
  margin-top: 40px;
  margin-bottom: 40px;
  text-align: center;
  padding-top: 0px;
  clear: both;
  padding: 10px
}
.mainContent .LoginBox {
  background-color: #eeeeee;
  display: inline-block;
  text-align: center;
  width: 80%;
  height: auto;
  padding: 20px 40px;
}

.LoginNav .LoginBox a {

}

.LoginTextBox {
    width: 100px;
    border-color: black;
}


.stretch {
  content: '';
  display: inline-block;
  margin-left: 2%;
  margin-right: 2%;
}

.mainContent .ProgressBox {
  background-color: #FFFFFF;
  display: block;
  text-align: center;
  width: auto;
  height: auto;
  padding: 20px 40px;
}


footer {
  font-size: 14px;
  color: #777;
  text-align: center
}
/* Media query for Mobile devices*/
@media only screen and (min-width : 285px) and (max-width : 480px) {
  .mainContent .LoginNav {
    margin-bottom: 10%;
  }
  .mainContent .LoginNav .LoginBox {
    width: 100%;
    height: auto;
  }


}
/* Media Query for Tablets */
@media only screen and (min-width : 1000px) {
  .mainContent .LoginNav .LoginBox {
    width: 80%;
    height: auto;
    margin-top: 8%;
  }


  .profileLogo {
      display: block;
  }


 
}